## rust-roots 0.0.8

=== debian/changelog ===
rust-roots (0.0.8-2) unstable; urgency=medium

  * Team upload.
  * Package roots 0.0.8 from crates.io using debcargo 2.7.1
  * Added patch as suggested by upstream to fix test failure on i386.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 18 Oct 2024 13:35:19 +0200

rust-roots (0.0.8-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Arias ]
  * Package roots 0.0.8 from crates.io using debcargo 2.7.0

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 14 Oct 2024 16:28:16 +0200
