=== debian/control ===
Source: rust-roots
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roots]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roots
X-Cargo-Crate: roots
Rules-Requires-Root: no

Package: librust-roots-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-roots+default-dev (= ${binary:Version}),
 librust-roots-0-dev (= ${binary:Version}),
 librust-roots-0+default-dev (= ${binary:Version}),
 librust-roots-0.0-dev (= ${binary:Version}),
 librust-roots-0.0+default-dev (= ${binary:Version}),
 librust-roots-0.0.8-dev (= ${binary:Version}),
 librust-roots-0.0.8+default-dev (= ${binary:Version})
Description: Well known algorithms for numerical root finding - Rust source code
 Source code for Debianized Rust crate "roots"
