=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roots 0.0.8 --all-targets --all-features
Features: test-name=rust-roots:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roots 0.0.8 --all-targets
Features: test-name=librust-roots-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roots 0.0.8 --all-targets --no-default-features
Features: test-name=librust-roots-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
